[atlas]
atlas_libs = sci_gnu
library_dirs = /opt/cray/pe/libsci/<LIBSCI>/gnu/6.1/<ARCH>/lib
include_dirs = /opt/cray/pe/libsci/<LIBSCI>/gnu/6.1/<ARCH>/include
[lapack_atlas]
lapack_libs = sci_gnu
library_dirs = /opt/cray/pe/libsci/<LIBSCI>/gnu/6.1/<ARCH>/lib
include_dirs = /opt/cray/pe/libsci/<LIBSCI>/gnu/6.1/<ARCH>/include
[lapack]
lapack_libs = sci_gnu
library_dirs = /opt/cray/pe/libsci/<LIBSCI>/gnu/6.1/<ARCH>/lib
include_dirs = /opt/cray/pe/libsci/<LIBSCI>/gnu/6.1/<ARCH>/include
